## MgHandlerNumerical

MgHandlerNumerical —

## Synopsis

    struct      MgHandlerNumerical;
    struct      MgHandlerNumericalPriv;
    guint       mg_handler_numerical_get_type   (void);
    GObject*    mg_handler_numerical_new        (MgServer *srv);

## Object Hierarchy

      GObject
       +----MgBase
             +----MgHandlerNumerical

## Implemented Interfaces

MgHandlerNumerical implements MgDataHandler.

## Description

## Details

### struct MgHandlerNumerical

    struct MgHandlerNumerical;

### struct MgHandlerNumericalPriv

    struct MgHandlerNumericalPriv;

### mg_handler_numerical_get_type ()

    guint       mg_handler_numerical_get_type   (void);

Returns : |

### mg_handler_numerical_new ()

    GObject*    mg_handler_numerical_new        (MgServer *srv);

Creates a data handler for numerical values

`srv` : | a MgServer object
Returns : | the new object